body {
    background: url("../images/background.jpg") no-repeat 50% -250px #380000;
    height: 350px;
    margin: 0;
}

#logo {
    height: 350px;
    margin-top: 110px;
}

#title {
    font-size: 330%;
    margin: 0;
}

img {
    border: 0;
}

#center {
    font-family: Georgia, "Times New Roman", Times, serif;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
    color: #fff;
    text-align: center;
    margin: 0 auto;
    height: 100%;
}

.green, a {
    color: #00AF00;
}

#green, a {
    color: #00AF00;
}

a:hover {
    color: #3FC33F;
}

#boxtextcenter {
    margin: 0 auto;
    width: 600px;
    background: url(../rgba.php?name=black&a=50) repeat;
    background: rgba(0, 0, 0, .5);
    padding: 6px 7px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-align: center;
}

.boxtext {
    margin: 0 auto;
    width: 600px;
    background: url(../rgba.php?name=black&a=50) repeat;
    background: rgba(0, 0, 0, .5);
    padding: 6px 7px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-align: left;
}

.boxtextcenter {
    margin: 0 auto;
    width: 600px;
    background: url(../rgba.php?name=black&a=50) repeat;
    background: rgba(0, 0, 0, .5);
    padding: 6px 7px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .75);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.year {
    font-size: 190%;
    font-weight: 800;
}

li {
    list-style: none;
}

.lightbox {
    background: url(../rgba.php?name=black&a=50) repeat;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

em {
    color: #666;
    font-size: 78%;
}

#menu {
    text-transform: uppercase;
    margin: 50px 0;
    padding: 0;
    list-style-type: none;
    height: 40px;
    font: bold 13px Arial, sans-serif;
}

#menu li {
    float: left;
    margin: 0 1px;
}

#menu li a {
    text-decoration: none;
    padding: 0 10px;
    line-height: 25px;
    color: #666;
}

#menu li a:hover {
    color: #fff;
}

#menu li span {
    line-height: 25px;
    padding: 0 10px;
}

#menu_wrapper ul {
    margin: 0 auto;
    padding-left: 11px;
}

#menu_wrapper {
    margin: 0 auto;
    width: 600px;
    padding-bottom: 130px;
}

#menu_wrapper div {
    float: left;
}

#menu_wrapper.black ul {
    border-top: 2px solid #333;
    border-bottom: 2px solid #000;
    background: #333;
}

.whitebox img {
    border: 5px solid #fff;
}

.imagebox {
    position: relative;
    width: 100%; /* for IE 6 */
}

.spacer {
    /*width: 100%;*/
    position: absolute;
    top: 150px;
    left: 0px;
	padding-left:5px;
}

.spacer2 {
    width: 100%;
    position: absolute;
    top: 302px;
    left: 0px;
}

.spacer3 {
    width: 100%;
    position: absolute;
    top: 423px;
    left: 0px;
}

.intext {
    margin: 0 auto !important;
    background: black;
    background: url(../rgba.php?name=black&a=50) repeat !important;
    background: rgba(0, 0, 0, .5);
    height: 85px;
    padding-left: 10px;
    padding-top: 10px;
    text-align: left;
    width: 630px;
}

.intext a {
    color: #fff;
}

.intext a:hover {
    color: #DEDEDE;
}
.whitebox {
    margin: 0 auto;
    text-align: center;
    width: 641px;
}
#imageNZSLTA{ width:641px; }
.tipsy { padding: 5px; font: 12px/1.4 Arial, Helvetica, sans-serif; color: #484848; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-arrow { position: absolute; background: url('../images/tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
